DaemonForums  

Go Back   DaemonForums > OpenBSD > OpenBSD Packages and Ports

OpenBSD Packages and Ports Installation and upgrading of packages and ports on OpenBSD.

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1   (View Single Post)  
Old 29th October 2008
jrs665 jrs665 is offline
New User
 
Join Date: Oct 2008
Posts: 8
Thanked 0 Times in 0 Posts
Default Courier IMAP Different MD5 version

Tried to install courier-imap-4.1.1p2 on Open BSD 4.3 which is currently running qmail with Maildir mailboxs.

Fatal error is :

Collision: the following files already exist
/usr/local/bin/maildirmake (different md5)


Do I simply delete /usr/local/bin/maildirmake then retry installation?
Reply With Quote
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Courier IMAP/POP3 can't auth to mysql db revzalot OpenBSD Packages and Ports 5 6th September 2009 05:44 AM
version of OpenBSD milo974 OpenBSD General 1 6th August 2008 08:24 AM
Recommendation for Imap and POP server Pher FreeBSD Installation and Upgrading 5 20th July 2008 07:43 PM
How I can have two version of zsh mfaridi FreeBSD Ports and Packages 7 15th May 2008 05:56 PM
FAM keeps crashing with courier-imap krreagan FreeBSD General 0 14th May 2008 11:15 PM


All times are GMT. The time now is 06:56 AM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content copyright © 2007-2010, the authors
Daemon image copyright ©1988, Marshall Kirk McKusick